Clazz.declarePackage("JU");
(function(){
var c$ = Clazz.declareType(JU, "JZlib", null);
c$.version = Clazz.defineMethod(c$, "version", 
function(){
return "1.1.0";
});
})();
;//5.0.1-v7 Tue Sep 16 15:25:55 CDT 2025
